{
  "id": 3372809,
  "name": "Tom G. Roumbos, administrator of the estate of Marie Roumbos, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Roumbos v. City of Chicago",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,061",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 746,
    "ocr_confidence": 0.465,
    "sha256": "3365d0ac6918eedfe4e78af1699d47650137f22fbd4ef83678a1be9c13cfe336",
    "simhash": "1:8554ccbdf4a334b8",
    "word_count": 116
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tom G. Roumbos, administrator of the estate of Marie Roumbos, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Barnes"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellant; Daniel V. Gallery, Assistant Corporation Counsel, of counsel. Charles C. Spencer, Arthur A. House, Albert Schaffner and Emanuel G. Coliopoulos, for appellee."
    ],
    "corrections": "",
    "head_matter": "Tom G. Roumbos, administrator of the estate of Marie Roumbos, appellee, v. City of Chicago, appellant.\nGen. No. 31,061.\nAction under Injuries Act to recover for negligently causing death of child. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nFrancis X. Busch, Corporation Counsel, and John J. Kelly, City Attorney, for appellant; Daniel V. Gallery, Assistant Corporation Counsel, of counsel. Charles C. Spencer, Arthur A. House, Albert Schaffner and Emanuel G. Coliopoulos, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 654,
  "last_page_order": 654
}
